/*
 * This Scala source file was generated by the Gradle 'init' task.
 */
package correction.gradle

/*class Library {
  def someLibraryMethod(): Boolean = true
}*/

object Library extends App{
  println("Hello world")
}
